package com.liquidnet.service.consumer.sweet.receiver;

import com.liquidnet.service.base.constant.MQConst;
import org.springframework.stereotype.Component;

@Component
public class ConsumerCityVoteRdsReceiver extends AbstractSqlRedisReceiver {
    @Override
    protected String getRedisStreamKey() {
        return MQConst.SweetQueue.SWEET_CITY_VOTE_DRAW.getKey();
    }

    @Override
    protected String getRedisStreamGroup() {
        return MQConst.SweetQueue.SWEET_CITY_VOTE_DRAW.getGroup();
    }
}
